{
	"206020142_0": "Haaa—!",
	"206020142_1": "Fuu... Looks like that's the last of them.",
	"206020142_2": "Elfnein, how are both teams doing point-wise?",
	"206020142_3": "Currently, Team A is earning points at roughly 1.8 times the rate of Team B.",
	"206020142_4": "I see... Well, it's no surprise that the gears' capabilities show a big improvement when they are matched to the environment.",
	"206020142_5": "Yes. We are seeing that search times are approximately 90% that of normal gears and that engagement times have improved by roughly 40%. (\"Yes. Our data show that average search times are approximately 90% of normal gears and there is a 40% increase in efficiency in the time spent between encountering the targets and annihilating them approximately.\")",
	"206020142_6": "They are really that different, aren't they?",
	"206020142_7": "Statistically, the sample size is still small so these are preliminary estimates with a fairly large margin of error remaining.",
	"206020142_8": "Uuuu... I don't want to lose...",
	"206020142_9": "Kirika, there's no need to worry about winning this time.",
	"206020142_10": "Y-yeah. This is just a part of training...",
	"206020142_11": "But we weren't able to change into Christmas gears... It's bothering me...",
	"206020142_12": "Kiri?",
	"206020142_13": "...\"Even with normal gears, we can do it if we try!\", \"Let's teach them a lesson!\", I think we were a bit over-eager...",
	"206020142_14": "I guess there's no way we can do it without specialized gears... This is what they mean by a polarized society... it's too cruel!",
	"206020142_15": "K-Kiri, it's still too early to give up!",
	"206020142_16": "T-that's right. We will overcome the disparity. We will start the proletarian revolution of the gears!",
	"206020142_17": "Prol... what's that?",
	"206020142_18": "I don't know very much about it, but I think it has something to do with an all-you-can-eat crab boat. If such a wonderful boat exists, I want to try riding it. *",
	"206020142_19": "Sorry, that was a weird way of putting it.",
	"206020142_20": "Anyway, if you give in to such trifling adversity, Mom will laugh at us from heaven!",
	"206020142_21": "That's right, Kiri. We've come so far by making up for what we have lacked!",
	"206020142_22": "That's true... We can't let Mom laugh at us! We can do it!",
	"206020142_23": "Yes, just like that, Kirika!"
}